¿Cuáles son los requisitos mínimos del ordenador?

Por favor, consulte la sección 1.11 de este manual para ver los últimos requisitos de los ordenadores. Tenga en cuenta que la última versión de Easy on-PC, es decir, a partir de la V02.02.00.14, los siguientes sistemas operativos no son compatibles: Windows XP SP3 y Windows Vista.

Relacionada con

Mostrar otras preguntas frecuentes